Package org.apache.sling.caconfig.management.multiplexer

# Interface ConfigurationInheritanceStrategyMultiplexer

All Superinterfaces:
  `org.apache.sling.caconfig.spi.ConfigurationInheritanceStrategy`

@ProviderType public interface ConfigurationInheritanceStrategyMultiplexer extends org.apache.sling.caconfig.spi.ConfigurationInheritanceStrategy
Detects all `ConfigurationInheritanceStrategy` implementations in the container and consolidates their result based on service ranking.

## Method Summary

### Methods inherited from interface org.apache.sling.caconfig.spi.ConfigurationInheritanceStrategy

`getResource`